%define name	cdi2iso
%define version	0.1
%define release	%mkrel 11

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Convert DiskJuggler CD Images to ISO
Source:		%{name}-%{version}.tar.bz2
URL:		http://developer.berlios.de/projects/cdi2iso/
License:	GPL
Group:		Archiving/Cd burning

%description
CDI2ISO is a very simple utility to convert DiscJuggler image
to the standard ISO-9660 format.

%prep
%setup -q

%build
gcc %optflags ./src/cdi2iso.c -o cdi2iso

%install
mkdir -p %{buildroot}%{_bindir}
install cdi2iso %{buildroot}%{_bindir}/cdi2iso

%files
%doc CHANGELOG
%{_bindir}/cdi2iso


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.1-11.mga3
+ Revision: 347515
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 20 2012 malo <malo> 0.1-10.mga3
+ Revision: 308523
- spec clean-up
- update RPM group

* Sun May 08 2011 nanardon <nanardon> 0.1-9.mga1
+ Revision: 96165
- imported package cdi2iso

